Submit a ticketCall us

WebinarWebinar: A checklist for planning your Network Performance Monitor (NPM) upgrade

Are you ready for your next upgrade? To help you plan smoothly, join this webcast to learn more about, SolarWinds® Orion® Installer, SolarWinds Upgrade Advisor, Upgrades Guides, Training Videos, and other resources available. We’ll share key upgrade planning considerations, lessons learned from customers with practical advice from SolarWinds Product Experts. We’ll also give practical tips to identify the estimated time needed and resources, how to prepare the business and IT staff for changes, ways to plan for required system changes, and more.

Register now.

Home > Success Center > DameWare Remote Support & Mini Remote Control > DameWare - Knowledgebase Articles > DameWare MSI installers fail if target systems do not have .NET 2.0 or later versions

DameWare MSI installers fail if target systems do not have .NET 2.0 or later versions

Overview

Windows returns the following error when you try to install DameWare Remote Support or MRC on systems without a supported version of .NET Framework installed:

There is a problem with this Windows Installer package. A program run as part of the setup did not finish as expected. Contact your support personnel or package vendor.

Environment

  • DameWare Remote Support 8.0 and later
  • DameWare Mini Remote Control 8.0 and later

Cause

The issues is caused by .NET Framework not being installed.

Resolution

To resolve the issue, install .NET Framework 2.0 or later before running any DameWare MSI installer.

 

Last modified

Tags

Classifications

Public